Subject: Re: cross debug with gdb/gdbserver on 405GP

From: Matt Porter <[email-masked]>
Date: Fri, 20 Sep 2002 08:09:03 -0700

On Fri, Sep 20, 2002 at 01:12:13PM +0800, sjk wrote:
>
> Hi,
>
> I am porting Linux on CSB272 405gp board.The Linux kernel works.
> But I can't debug applications with gdb and gdbserver.

You weren't kind enough to tell us what kernel you are using. :)
ASSuming that you are using a recent 2_4_devel kernel, I explained
the broken 4xx debug situation in the thread, "kgdb with 2.4.20pre7
kernel on 405 target", three days ago.  Check the archives.

Regards,
--
Matt Porter
[email-masked]
This is Linux Country. On a quiet night, you can hear Windows reboot.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/